﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/invoices_page.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation" class="active"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation"><a href="#">Messages<span>(1)</span></a></li>
                        <li role="presentation"><a href="#">Parameters</a></li>
                        <li role="presentation"><a href="#">Tickets</a></li>
                        <li role="presentation"><a href="#">Companies</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">

            <div class="events-title container">

                <div class="info-block">
                    <p><b>CTRL + Left Click</b> on Event image for multiple selection</p>
                    <div class="info-cintainer">
                        <span>?</span>
                        <div>
                            <ul>
                                <li><a href="#">Unpublish Events</a> </li>
                                <li><a href="#">Archive Events</a> </li>
                                <li><a href="#">Delete Events</a> </li>
                            </ul>
                        </div>
                    </div><!-- /info-cintainer -->
                    <a href="#" class="btns btns_4 btns_add">Add New Service</a>
                </div><!-- /info-block -->

                <h2 class="site__subtitle">My Services</h2><!-- /site__subtitle -->

            </div><!-- /events-title -->

            <div class="site__layout container">

                <!-- events-menu -->
                <nav class="events-menu">
                    <ul>
                        <li>
                            <a class="events-menu__events events-menu__active" href="#">Manage My Services</a>
                        </li>
                        <li>
                            <a class="events-menu__invoices" href="#">My Invoices</a>
                        </li>
                        <li>
                            <a class="events-menu__general" href="#">General Condition Of Events</a>
                        </li>
                    </ul>
                </nav>
                <!-- /events-menu -->

                <ul class="events-list container">
                    <li class="row">

                        <div class="col-xs-12 col-sm-4 col-lg-3">

                            <div class="events-list__img">
                                <span>1</span>
                                <img src="pic/event-list-pic.jpg" alt="">
                            </div>

                        </div>

                        <div class="col-xs-12 col-sm-8 col-lg-6">

                            <div class="events-list__text">
                                <h2><a href="#">Party & Event DJ</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__time">Availability:</dt>
                                    <dd>21:00</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-list__text -->

                        </div>

                        <div class="col-xs-12 col-sm-12 col-lg-3">

                            <div class="events-list__btns">
                                <a href="#" class="btns btns_4">Publish</a>
                                <a href="#" class="btns btns_3 btns_settings">Modify Event</a>
                                <a href="#" class="btns btns_previews">Preview</a>
                            </div>

                        </div>

                    </li>
                    <li class="row">

                        <div class="col-xs-12 col-sm-4 col-lg-3">

                            <div class="events-list__img">
                                <span>1</span>
                                <img src="pic/event-list-pic.jpg" alt="">
                            </div>

                        </div>

                        <div class="col-xs-12 col-sm-8 col-lg-6">

                            <div class="events-list__text">
                                <h2><a href="#">Party & Event DJ</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__time">Availability:</dt>
                                    <dd>21:00</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-list__text -->

                        </div>

                        <div class="col-xs-12 col-sm-12 col-lg-3">

                            <div class="events-list__btns">
                                <a href="#" class="btns btns_4">Publish</a>
                                <a href="#" class="btns btns_3 btns_settings">Modify Event</a>
                                <a href="#" class="btns btns_previews">Preview</a>
                            </div>

                        </div>

                    </li>
                </ul><!-- /events-list -->

            </div><!-- /site__layout -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.main.js"></script>

</body>
</html>